
#stacks_in_1_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_3_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_5_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_10_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_10_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_12_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_12_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_12_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_14_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_17_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_20_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_12_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_23_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_23_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_23_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_25_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_28_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_31_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_23_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_10_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_8_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
